Cisco Unified Customer Voice Portal Unspecified Privilege Escalation Vulnerability

Bugtraq ID: 29315
Class: Unknown
CVE: CVE-2008-2053
Remote: Yes
Local: Yes
Published: May 21 2008 12:00AM
Updated: May 22 2008 04:04PM
Credit: The vendor disclosed this issue.
Vulnerable: Cisco Unified Customer Voice Portal (CVP) 7.0
Cisco Unified Customer Voice Portal (CVP) 4.1
Cisco Unified Customer Voice Portal (CVP) 4.0
Cisco Unified Customer Voice Portal (CVP) 0
Cisco Customer Voice Portal
Not Vulnerable: Cisco Unified Customer Voice Portal (CVP) 7.0(1)
Cisco Unified Customer Voice Portal (CVP) 4.1(1)_ES11
Cisco Unified Customer Voice Portal (CVP) 4.0(2)_ES14


 

Privacy Statement
Copyright 2010, SecurityFocus